请选择 进入手机版 | 继续访问电脑版

有apicloudloader插件异常

[复制链接]
xwww1 发表于 2021-10-20 14:46:40
1
未解决

有apicloudloader插件异常

  • xwww1
  • 驾校小白
  • 2021-10-20 14:46:40
  • 发布在 悬赏问答
805 4
有apicloudloader插件,在workspace文件点击       新建apicloud项目不生效,回车项目名称没用怎么办,没有文件显示

4条回复

技术支持-F 管理员 24718Y币
使用的studio 3 吗?
xwww1 驾校小白 53Y币
我电脑是win10,我只安装了nodejs新版,studio3 text 3,我在studio 3上是没问题,在text3出错了,,我都是让软件自动安装的,我没有办法在nodejs执行任何命令,我不能使用npm,我键入安装命令,nodejs连这个包文件都找不到
我安装软件是不是缺了什么,我下载的包的路径怎么放在nodejs里,nodejs是不是要数据库和数据库连接,包是不是放在数据库里
xwww1 驾校小白 53Y币
我明白了,就是必须要先用cmd安装npm ,才能在使用nodejs安装其他包,但我在网上找不到怎么正确安装npm的教程,有没有会的
xwww1 驾校小白 53Y币
我在cmd吧找npm居然显示根据相关法律不予显示
您需要登录后才可以回帖 登录

本版积分规则